/* Z-index limit is 89 to allow lightbox */

html, body { height: 100%; } 

/* !Stuff for IE6 Notice */
div.ie6-notice {
	border: 1px solid #333;
	padding: 40px;
	text-align: left;
	margin: 40px auto;
	background-color: white;
	width: 400px;
}
div.browser-option-row {
	height: 200px;
}
div.browser-option {
	width: 100px;
	margin: 20px 30px 0 0;
	float: left;
	text-align: center;
}

/* !GLOBAL CSS */
body {
	margin: 0;
	padding: 0;
	color: #555555;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	background-color: #c1c5c7; 
	text-align: center;
	background-image: url(../_images/background.jpg);
	background-repeat: repeat-x;
	background-position: top center;
}

body, textarea {	font-family: Helvetica, Verdana, Arial, sans-serif;}
a img { border: none;}
div { margin: 0px; padding: 0px; float: left; }

#everything {
	width: 960px;
	margin: 0px auto;
	text-align: left;
	float: none;
}

div.master-container {
	width: 960px;
	padding-bottom: 50px;
}
div.header {
	width: 940px;
	height: 190px;
	padding: 0 10px;
}
div.menu-area {
	width: 940px;
	padding: 0 10px;
	height: 70px;
	background-image: url(../_images/menu-background.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
div.menu-area a, div.menu-area img {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
}
div.text-area {
	width: 940px;
	padding: 0 10px 60px 10px;
	background-image: url(../_images/page-background.png);
	background-repeat: repeat-y;
	background-position: 10px 0;
}
div.submenu-area {
	width: 210px;
	margin: 30px 10px;
}

div.content {
	width: 670px;
	margin-left: 30px;
}
div.left-col p, div.left-col li, div.no-col p, div.no-col li { padding-right: 30px;}
div.h1-box {
	width: 600px;
	padding: 30px 0 0 0;
}
div.no-col {
	width: 600px;
	padding: 0px;
}
div.left-col {
	width: 410px;
	padding: 5px 0 0 0;
}
div.right-col {
	width: 200px;
	padding: 0px 0 0 0;
	margin: 0 50px 0 0;
	float: right;
}
div.right-col.policies {
	float: none;
	width: auto;
	margin: 0;
}
div.social-footer {
	width: 940px;
	padding: 0 10px;
	background-image: url(../_images/social-background.png);
	background-repeat: repeat-y;
	background-position: 10px 0px;
}
div.social-footer-inner {
	width: 670px;
	margin: 0 10px;
	padding: 20px 0 10px 250px;
	background-image: url(../_images/social-blend.png);
	background-repeat: no-repeat;
}
div.social-footer-inner p {
	text-shadow: 1px 1px 0px white;
	color: #3467a3;
	margin: 0 0 6px 0;
}
div.footer {
	width: 690px;
	height: 50px;
	padding: 0 0 0 270px;
	background-image: url(../_images/footer.png);
	background-repeat: no-repeat;
	background-position: 10px 0px;
}
div.footer p {
	color: #999;
	margin: 0px;
	padding: 10px 0 0 0;
}

a img.text-image {
	margin: 10px 0 0 0;
}

div.caption-box {
	width: 180px;
	padding: 10px;
	margin: 0 0 10px 0;
	background-color: #ecf1f6;
}
div.caption-box p {
	font-style: italic;
	font-size: 11px;
	line-height: 14px;
	margin: 0px;
	padding: 0px;
}

div.pdf-link-area {
	margin: 0 10px 0 0;
	border-bottom: 1px solid #ababab;
	padding: 10px 0 0 0;
}
div.right-col.policies div.pdf-link-area {
 	border-top: 1px solid #ababab; 
	border-bottom: none;
	width: 550px;
}
div.right-col p.right-side-pdf {
	padding: 9px 0 9px 30px;
	background-image: url(../_images/common/pdf-icon-sml.gif);
	background-repeat: no-repeat;
	background-position: 0px 11px;
	margin: 0px;
}

div.text-area-wide {
	width: 530px;
	padding: 0px;
	margin: 0 0 30px 0;
}

/* !TEXT DEFs */
a { color: #3478df; text-decoration: none; }
a:hover { text-decoration: underline; }

h1 { color: #2b588b; font-size: 30px; line-height: 40px; padding: 0; margin: 0px 0px 30px 0; font-weight: bold; }
h2 { font-size: 20px; line-height: 24px; padding: 0; margin: 0px 0 20px 0; font-weight: bold; }
h3 { font-size: 15px; line-height: 20px; padding: 0; margin: 25px 0 10px 0; font-weight: bold; }
p { 
	margin: 0 0 8px 0; 
	padding: 0; 
}
p.breadcrumb { margin: 0 0 15px 0;}
ul {
	list-style-type: disc;
	list-style-position: outside;
	padding: 0;
	margin: 10px 0 15px 35px;
}
ol {
	padding: 0;
	margin: 10px 0 15px 45px;
}
li {
	margin: 0;
}

/* !NAVIGATION MENU */
div.nav-area {
	text-shadow: 1px 1px 0px white;
	width: 210px;
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	padding: 0px;
	background-image: url(../_images/nav-area-background.gif);
	background-repeat: repeat-y;
}
div.nav-top {
	width: 210px;
	height: 1px;
	background-image: url(../_images/nav-divline.gif);
	background-repeat: no-repeat;
}
div.nav-end {}
div.nav-divline {
	width: 180px;
	margin-left: 30px;
	height: 1px;
	background-image: url(../_images/nav-divline.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

div.nav-container, div.nav-container-active {}
div.lev2-container, div.lev3-container {}
div.lev2-container-active, div.lev3-container-active {}
div.lev2-container, div.lev2-container-active {}
div.lev3-container, div.lev3-container-active {}

.archived { color: #2773f4; }
.pending {	color: #af00d7; }
.menu-link, .menu-link-been, .menu-link-active { 	text-decoration: none; }
.menu-link { color: #2b588b; }
.menu-link-been { color: #2265ba; }
.menu-link-active { color: #0065d2; }
.menu-link:hover, .menu-link-been:hover, .menu-link-active:hover { text-decoration: none; color: #007aff; }	

div.lev1, div.lev1-been, div.lev1-active, div.lev2, div.lev2-been, div.lev2-active, div.lev3, div.lev3-active { 
	width: 150px;
	padding: 8px 20px 8px 40px; 	
}
div.lev1, div.lev1-been, div.lev1-active {
	width: 175px;
	padding-left: 15px; 	
	font-size: 11px;
	font-weight: normal;
	opacity: 0.7;
}
div.lev2-active, div.lev3-active {
	background-image: url(../_images/nav-lev2-active.gif);
	background-repeat: no-repeat;
	background-position: 0 -1px;
}
div.lev2 a, div.lev2-been a, div.lev2-active a {}
div.lev3, div.lev3-active {
	width: 140px;
	padding-left: 50px; 	
	font-weight: lighter;
}
div.lev3 a, div.lev3-active a {}
div.lev1.noborder, div.lev1-been.noborder, div.lev1-active.noborder {}
div.lev1, div.lev2, div.lev3 {}
div.lev1-been, div.lev2-been {}
div.lev1-active, div.lev2-active, div.lev3-active { }
div.menu-divline-l1, div.menu-divline-l2, div.menu-divline-l3 {}
div.menu-divline-l2 {}
div.menu-divline-l3 {}


/* !IMAGE FLOATS and CAPTIONS */

img.float-left { float: left; margin-right: 5px; }
img.float-right { float: right; margin-left: 5px; }

.pdf-icon {
	padding: 2px 0 7px 1px;
	margin: 0 0 0 0px;
	z-index: 23;
}
.text-caption-box p {
	padding: 4px 0 15px 0;
	margin: 0px;
	font-weight: normal;
	font-style: italic;
}

div.form-div p {
	background-color: #f5f5f5;
	padding: 6px;
	width: 500px;
	margin: 0 0 2px 0;
	line-height: 22px;
}
div.button { margin-top: 20px;}
div.button a {
	border: 3px solid #e5e5e5;
	background-color: white;
	padding: 5px 8px 5px 8px;
	margin-right: 15px;
	color: #4d4d4d;
	font-weight: bold;
}
div.button a:hover {
	text-decoration: none;
	color: red;
}
div.button a:active {
	border-color: red;
}

/* !ALERT */
div.alert-box {
	background-repeat: no-repeat;
	background-position: 3px 3px;
	background-image: url(/_images/admin/Info-icon-sml.jpg);
	background-color: #DCEAF9;
	border: 1px dotted #156DD7;
	margin: 0 0 20px 0;
	padding: 3px;
}
div.alert-box p {
	color: #156DD7;
	padding: 5px 5px 5px 35px;
	margin: 0;
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
}

.mand { color: red; font-style: italic; padding-left: 3px; }
.error { color: red; }
.alert { color: red; font-weight: bold; }

div.admin-login {
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -185px;
	width: 360px;
	padding: 20px 40px 30px 40px;
	background-color: white;
	border: 1px solid #380966;
	text-align: left;
}
.red { color: red;}
.bold { font-weight: bold;}

/* !TABLES */
table {
	text-align: left;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table td {
	vertical-align: top;
	padding: 6px 6px 6px 0px;
	border-top: 1px solid #aaa;
}
td+td {	
	border-left: 1px solid #aaa; 
	padding-left: 6px;
}
table th {
	padding: 2px 1px;
	font-weight: bold;
	background-color: #eee;
}

/* !CONTACT & INPUTS */
select, input[type=text], input[type=password], textarea {
	border: 1px solid #cccccc;
	background-color: white;
	font-size: 12px;
	padding: 4px;
	color: #333333;
	margin: 0;
}
select:focus, input[type=text]:focus, input[type=password]:focus, textarea:focus { border-color: #777; }

a.button, input[type=submit], input[type=button] {
	margin: 10px 5px 10px 0;
	border: 1px solid #acc3df;
	background-color: #dbe5f1;
   background: -moz-linear-gradient(center top , #f5f7f9 0%, #dbe5f1 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f7f9), color-stop(100%, #dbe5f1));
	color: #29598b;
	text-shadow: 1px 1px 0px white;
	font-weight: bold;
}
a.button:hover, input[type=submit]:hover, input[type=button]:hover {
	background-color: #bed5f1;
   background: -moz-linear-gradient(center top , #ebf0f6 0%, #bed5f1 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ebf0f6), color-stop(100%, #bed5f1));
	text-decoration: none;
}
input[type=submit], input[type=button] {
	padding: 5px 9px;
	font-size: 12px;
	line-height: 18px;
}
a.button {
	padding: 7px 9px;
	font-size: 12px;
	line-height: 18px;
}
a.button.list {
	font-size: 10px;
	padding: 2px 5px;
	margin: 0 0 4px 0;
	line-height: 12px;
}

.alert { color: red; font-weight: bold; }

label.error {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	padding: 3px 7px 3px 12px;
	background-image: url(../_images/common/error-label.png);
	background-repeat: no-repeat;
	background-position: left center;
	color: white;
	font-weight: bold;
	font-size: 11px;
	height: 25px;
	margin: 0 3px;
}
div.contact-box label.error {
	padding: 15px 7px 5px 7px;
	background-image: url(../_images/common/error-label-lower.png);
	background-position: left top;
	height: 35px;
	line-height: 35px;
	margin:0px;
}
.error-lower label.error {
	padding: 5px 7px 5px 7px;
	background-image: url(../_images/common/error-label-lower.png);
	background-position: left top;
	height: 35px;
	line-height: 35px;
	margin: 0 0 0 100px;
	display: inline-block;
}
.smalltext { 
	font-size: 11px;
	font-style: italic;
}

textarea.width10, input.width10 { width: 10px; }
textarea.width20, input.width20 { width: 20px; }
textarea.width50, input.width50 { width: 50px; }
textarea.width100, input.width100 { width: 100px; }
textarea.width150, input.width150 { width: 150px; }
textarea.width200, input.width200 { width: 200px; }
textarea.width250, input.width250 { width: 250px; }
textarea.width300, input.width300 { width: 300px; }
textarea.width350, input.width350 { width: 350px; }
textarea.width400, input.width400 { width: 400px; }
textarea.width450, input.width450 { width: 450px; }
textarea.width500, input.width500 { width: 500px; }

textarea.height50, input.height50 { height: 50px; }
textarea.height75, input.height75 { height: 75px; }
textarea.height100, input.height100 { height: 100px; }
textarea.height150, input.height150 { height: 150px; }
textarea.height200, input.height200 { height: 200px; }
textarea.height300, input.height300 { height: 300px; }
textarea.height400, input.height400 { height: 400px; }
textarea.height500, input.height500 { height: 500px; }

/* CONTACT */
label.contact {
	float: left;
	width: 70px;
	padding-top: 4px;
}
label.width100 {
	float: left;
	width: 100px;
	padding-top: 4px;
}

div.contact-phone {
	width: 200px;
	margin-right: 50px;
}
div.contact-box h3 {
	font-weight: bold;
	font-size: 14px;
	padding: 0;
	margin: 5px 0 10px 0;
}

.capitalize { text-transform: capitalize; }
.gray, .grey { color: #aaa; }
.align-right { text-align: right; }
.float-left { float: left; }
.float-right { float: right; }
.display-inline { display: inline; }

/* !Fieldsets */
fieldset {
	margin: 20px 0 0 0;
	padding: 8px;
	border: none;
	background-color: #eee;
	width: 540px;
}
div.no-col fieldset p, div.left-col fieldset p {
	line-height: 25px;
	padding: 7px 10px 7px 8px;
	background-color: white;
	margin: 1px 0px;
}
fieldset.confirm p {
	line-height: 18px;
}
legend {
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	padding: 5px 10px;
	margin: 8px 0px;
	background-color: white;
	border: 1px solid #999;
}
fieldset label.checko {
	float: left;
	width: 115px;
}
p.button-row {
	margin-top: 20px;
}

/* !COMMENTS */
div.comment-list {
	margin: 20px 0 0 0;
}
div.comment, div.add-comment {
	background-color: #f3f6f8;
	padding: 10px 10px 10px 15px;
	margin: 40px 0 20px 0;
	width: 520px;
}
div.comment { margin: 5px 0; }
div.comment p { padding-right: 0px; }
p.author {
	font-weight: bold;
	color: #2b588b;
}
.c-date {
	float: right;
	text-align: right;
	font-weight: normal;
}
div.comment-list h3, div.add-comment h3 {
	margin: 5px 0;
	color: #2b588b;
	text-shadow: 1px 1px 0px white;
}

div.add-comment label.form {
	float: left;
	padding-top: 4px;
	width: 100px;
}
.instructions {
	font-style: italic;
	padding: 4px;
	font-size: 11px;
}
div.add-comment input[type=text], div.add-comment textarea {	border-color: #dbe5f1;}
div.add-comment input[type=text]:focus, div.add-comment textarea:focus {	border-color: #acc3df;}

div.captcha { background-color: white; }

div.comment-reply {
	border: 1px dotted #acc3df;
	padding: 5px 10px;
	width: 470px;
	margin: 15px 0 5px 25px;
	background-color: #fbfcfd;
}

/* !Wider layout where no submenu present */
div.master-container.wider div.submenu-area {	width: 100px;}
div.master-container.wider div.nav-area {	width: 100px;}
div.master-container.wider div.nav-top {	width: 100px;}
div.master-container.wider div.lev1, div.master-container.wider div.lev1-been, div.master-container.wider div.lev1-active { width: 85px; }
div.master-container.wider div.nav-divline { width: 80px; }
div.master-container.wider div.content {	width: 780px;}
div.master-container.wider div.left-col {	width: 470px;}
div.master-container.wider div.social-footer-inner { padding-left: 140px; width: 780px; }
div.master-container.wider div.footer { padding-left: 160px; width: 800px; }

/* !Home promo */
div.home-promo-area {
	height: 350px;
	width: 920px;
	background-image: url(../_images/home-promo-background.gif);
	background-repeat: repeat-x;
	margin: -10px 0 5px 10px;
	position: relative;
}
div.home-hero {
	width: 450px;
	height: 300px;
	background-color: white;
	margin: 30px 0 0 140px;
	padding: 10px;
	border: 1px solid #dbe5f1;
	overflow: hidden;
	position: relative;
}
img.hero {
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0.0;
	margin: 10px;
}
img.hero.active { opacity: 1.0; }

div.home-hero-text {
	width: 250px;
	height: 210px;
	margin: 30px 0 0 30px;
	position: relative;
}
div.hero-text {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 250px;
	height: auto;
	display: none;
}
div.hero-text.active { 
	display: block;
}

#slideshow IMG, div.home-hero-text div, div.home-promo-nav div { z-index:8; }
#slideshow IMG.active, div.home-hero-text div.active, div.home-promo-nav div.active { z-index:10; }
#slideshow IMG.last-active, div.home-hero-text div.last-active, div.home-promo-nav div.last-active { z-index:9; }

div.home-hero-text h2 {
	margin: 0px;
	padding: 15px 0 10px 0;
	color: #2b588b;
	font-size: 24px;
	line-height: 28px;
	font-weight: lighter;
}
div.home-promo-nav {
	height: 30px;
	width: 200px;
	position: absolute;
	left: 640px;
	top: 330px;
}
div.home-promo-nav div {
	border: 1px solid #bed5f1;
	background-color: white;
	height: 9px;
	width: 12px;
	margin: 0 7px 0px 0;
	opacity: 0.7;
}
div.home-promo-nav div.active {
	opacity: 1.0;
	border-color: #92b0d4;
}

div.home-promo-nav div:hover {
	cursor: pointer;
	opacity: 1.0;
	border-color: #92b0d4;
}
div.content.home {}
div.content.home div.no-col, div.content.home div.h1-box {
	width: 470px;
}
div.home-links {
	width: 260px;
	margin: 100px 30px 0 0px;
	float: right;
}
div.home-links a {
	display: block;
	height: 80px;
	width: 265px;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	background-position: -270px 0px;
}
div.home-links a:hover {
	background-position: 0px 0px;
}
h3.top-border {
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
	width: 550px;
}
p.larger {
	font-size: 14px;
}
iframe.googlemap {
	margin: 10px 0;
}

p.top-pad { 
	padding-top: 20px; 
	clear: both; 
}
div.social-links {}

div.media-list { margin: 20px 0;}

div.media-item {
	width: 600px;
	padding: 15px 0;
	border-top: 1px solid #dbe5f1;
}
div.media-item h2 { 
	margin: 0 0 10px 0; 
	font-size: 18px;
	line-height: 22px;
}
div.media-item p.media-date { 
	margin: 2px 0;
	text-transform: uppercase;
}
div.media-item img {
	float: right;
	margin: 0 0 20px 30px;
}
